* {
  /* overflow-x: hidden; */
  /* padding = si kontennya dikasih jarak dari top right left bottomnya*/
  padding: 0px !important;
  margin: 0px !important;
}
/* 
* di css = utk semua hal
# di css = utk ID
kalo gapake apa2 = utk tag tsb (misal h1) -> tag = element
kalo pake . = utk class

Prioritas selection style: (dari tertinggi ke terendah):
1. Inline styles (yg di elementnya langsung misal <p style="color: blue;">test</p>)
2. ID Selector (<p id="p1">tes</p>) (#p1)
3. Classes selector (.tes)
4. Element selector (h1)

make css:
- inline = di tagnya (misal <p style="color: blue;">test</p>
 */

/* Typography */
#heading1 {
  font-family: Kanit;
  font-weight: Bold;
  font-size: 46px;
}
#heading2 {
  font-family: Kanit;
  font-weight: Bold;
  font-size: 30px;
}
#body_text1 {
  font-family: Roboto;
  font-weight: Regular;
  font-size: 16px;
}
#body_text2 {
  font-family: Roboto;
  font-weight: Regular;
  font-size: 14px;
}

/* CSS */
.main_bg {
  width: 100%;
  height: 1200px;
  background: rgba(12,28,33,1);
  position: relative;
}


.navbar_bg {
  width: 100%;
  height: 100px;
  background: rgba(12,29,33,1);
  position: relative;
}

/* 
INSIGHTS:
- kalo mau tulis text-align, dibikinnya di css utk div bukan di span
- ngga perlu tarok width di span, taroknya di div aja
*/

/* span = narok warna di text dan pake css (seperti div, tp ada warna utk textnya) */

/* 
Personifikasi HTML, CSS , JS, Images
- Images = muka
- CSS = lipstik pada muka
- JS = sifat orang tersebut

- HTML = struktur
- Images = pelengkap
- CSS = pemanis
- JS = aksi-reaksi (codingnya)
*/

.navbar_logo {
  width: 187px;
  height: 46px;
  color: rgba(242,242,242,1);
  position: absolute;
  top: 21px;
  left: 40px;
}
.navbar_home {
  color: rgba(242,242,242,1);
  position: absolute;
  top: 32px;
  left: 1339px;
}


.box_behind_me {
  width: 366px;
  height: 514px;
  background: rgba(19,45,52,1);
  position: absolute;
  /* kalo topnya dilepas, mentoknya ke navbar_bg */
  top: 171px;
  left: 933px;
}
.img_me {
  width: 467px;
  height: 485px;
  background: gray;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: absolute;
  /* topnya ampe perlu dibuat minus karna gambarnya yg ada space kosong diatasnya. Mau ngapus, tp gapunya photoshop :( */
  top: 200px;
  left: 872px;
}


.greeting {
  width: 448px;
  /* Kalo pake rgba instead of rgb, di parameter ke 4 bisa jelasin berapa opacity/ketebalannya */
  color: rgba(255,128,0,1);
  position: absolute;
  top: 203px;
  left: 156px;
  text-align: left;
}
.clickbait {
  width: 672px;
  color: rgba(242,242,242,1);
  position: absolute;
  top: 243px;
  left: 156px;
}
.desc {
  width: 648px; 
  color: rgba(175,175,173,1);
  position: absolute;
  top: 397px; 
  left: 156px;
}
.desc2 {
  width: 648px; 
  color: rgba(175,175,173,1);
  position: absolute;
  top: 453px; 
  left: 156px;
}
.desc3 {
  width: 648px; 
  color: rgba(175,175,173,1);
  position: absolute;
  top: 530px; 
  left: 156px;
}


.email_bg {
  width: 136px;
  height: 56px;
  background: rgba(255,128,0,1);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: absolute;
  top: 590px;
  left: 156px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}
.email_icon {
  width: 22px;
  height: 20px;
  background: gray;
  position: absolute;
  top: 18px;
  left: 15px;
}
.email_text {
  width: 67px;
  color: rgba(242,242,242,1);
  position: absolute;
  top: 18px;
  left: 50px;
}


.wa_icon {
  width: 27px;
  height: 28px;
  background: gray;
  position: absolute;
  top: 604px;
  left: 377px;
}
.ig_icon {
  width: 27px;
  height: 28px;
  background: gray;
  position: absolute;
  top: 604px;
  left: 324px;
}


.education {
  width: 151px;
  color: rgba(242,242,242,1);
  position: absolute;
  top: 684px;
  left: 156px;
}
.experience {
  width: 167px;
  color: rgba(242,242,242,1);
  position: absolute;
  top: 1002px;
  left: 156px;
}


.ui_icon {
  width: 91px;
  height: 94px;
  background: gray;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: absolute;
  top: 750px;
  left: 210px;
}

.wlc_icon {
  width: 93px;
  height: 94px;
  background: gray;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: absolute;
  top: 1063px;
  left: 209px;
}
.sma48_icon {
  width: 95px;
  height: 93px;
  background: gray;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: absolute;
  top: 879px;
  left: 207px;
}


.ui {
  width: 166px;
  color: rgba(242,242,242,1);
  position: absolute;
  top: 750px;
  left: 334px;
  font-weight: Bold;
  font-size: 16px;
}
.ui_desc1 {
  width: 240px;
  color: rgba(175,175,173,1);
  position: absolute;
  top: 775px;
  left: 334px;
}
.ui_desc2 {
  width: 74px;
  color: rgba(175,175,173,1);
  position: absolute;
  top: 797px;
  left: 334px;
}


.sma48 {
  width: 168px;
  color: rgba(242,242,242,1);
  position: absolute;
  font-weight: Bold;
  top: 879px;
  left: 334px;
}
.sma48_desc1 {
  width: 131px;
  color: rgba(175,175,173,1);
  position: absolute;
  top: 904px;
  left: 334px;
}
.sma48_desc2 {
  width: 74px;
  color: rgba(175,175,173,1);
  position: absolute;
  top: 926px;
  left: 334px;
}


.wlc {
  width: 242px;
  color: rgba(242,242,242,1);
  position: absolute;
  top: 1063px;
  left: 331px;
  font-weight: Bold;
  font-size: 16px;
}
.wlc_desc1 {
  width: 250px;
  color: rgba(175,175,173,1);
  position: absolute;
  top: 1088px;
  left: 331px;
}
.wlc_desc2 {
  width: 113px;
  color: rgba(175,175,173,1);
  position: absolute;
  top: 1110px;
  left: 331px;
}
.wlc_web {
  width: 100px;
  color: rgba(215,215,204,1);
  position: absolute;
  top: 1131px;
  left: 354px;
}
.wlc_web_icon {
  width: 15px;
  height: 15px;
  color: rgba(215,215,204,1);
  background: gray;
  background-repeat: no-repeat;
  position: absolute;
  top: 1133px;
  left: 332px;
}